## node-posix-character-classes 0.1.0

=== debian/changelog ===
node-posix-character-classes (0.1.0-1) unstable; urgency=low

  * Initial release (Closes: #841036)

 -- Sruthi Chandran <srud@disroot.org>  Mon, 17 Oct 2016 11:18:26 +0530
