=== debian/control ===
Source: node-posix-character-classes
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/jonschlinkert/posix-character-classes
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-posix-character-classes.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-posix-character-classes.git

Package: node-posix-character-classes
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: POSIX character classes for creating regular expressions
 The POSIX standard supports the following classes or categories of characters
 [:alnum:], [:alpha:], [:ascii:], [:blank:], [:cntrl:], [:digit:], [:graph:], 
 [:lower:], [:print:], [:punct:], [:space:], [:upper:], [:word:], [:xdigit:]
 .
 Node.js is an event-based server-side JavaScript engine.
