=== debian/tests/control ===
Tests: require
Depends: node-posix-character-classes
