=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-posix-character-classes-$1.tar.gz/ \
 https://github.com/jonschlinkert/posix-character-classes/tags .*/archive/v?([\d\.]+).tar.gz
