=== debian/control ===
Source: node-posix-character-classes
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-posix-character-classes
Vcs-Git: https://salsa.debian.org/js-team/node-posix-character-classes.git
Homepage: https://github.com/jonschlinkert/posix-character-classes
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-posix-character-classes
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: POSIX character classes for creating regular expressions
 The POSIX standard supports the following classes or categories of characters
 [:alnum:], [:alpha:], [:ascii:], [:blank:], [:cntrl:], [:digit:], [:graph:],
 [:lower:], [:print:], [:punct:], [:space:], [:upper:], [:word:], [:xdigit:]
 .
 Node.js is an event-based server-side JavaScript engine.
