=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-posix-character-classes-$1/ \
 https://github.com/jonschlinkert/posix-character-classes/tags .*/archive/.*/v?([\d\.]+).tar.gz
